Subject: Re: bug#4896: DocView: Continuous mode

From: Tassilo Horn <[email-masked]>
Date: Thu, 12 Nov 2009 17:01:23 +0100

Stefan Monnier <[email-masked]> writes:

>>> Hmm, maybe.  Do you think this will cause problems with a large
>>> number of pages and corresponding images in the same buffer?
>
> I can't think of any reason why that would be a problem.  OTOH the
> scrolling commands will need to be changed, and that may prove more
> difficult.

Ah, right.  All scrolling is done with the relevant image-* functions,
and AFAIK, they only work for buffers containing exactly one image and
nothing else, but I might be wrong here.

Bye,
Tassilo